@charset "utf-8";
body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	font-family: "Century Gothic";
	font-size: 12px;
	background-color: #FFFFFF;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
html {
	margin: 0px;
	padding: 0px;

}
#header {
	background-image: url(../images/Header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 470px;
	width: 100%;
	padding-top: 40px;
}
#mainContainer {
	background-image: url(../images/content.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	width: 100%;
	min-height: 450px;
	padding-bottom: 10px;
}
#footer {
	background-image: url(../images/footer.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 26px;
	width: 100%;
	padding-top: 20px;
}
#footerContent {
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	color: #FFFFFF;
	font-size: 10px;
	height: 20px;
}

#footerContent p a {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	font-size: 10px;
}
#footer #footerContent p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#container {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	min-height: 430px;
}
#left {
	float: left;
	width: 630px;
	margin-bottom: 15px;
	min-height: 410px;
	text-align: justify;
}
#right {
	float: right;
	width: 280px;
	margin-bottom: 15px;
	min-height: 410px;
	text-align: center;
}
#full {
	width: 580px;
	margin-bottom: 15px;
	min-height: 410px;
	text-align: justify;
}
#Fullcontainer {
	width: 820px;
	margin-right: auto;
	margin-left: auto;
	min-height: 430px;
	padding-left: 130px;
}
.clear {
	clear: both;
	height: 20px;
	width: 100%;
}
#navContainer {
	height: 40px;
	width: 520px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 250px;
	color: #FFFFFF;
}
h2 {
	font-weight: normal;
	font-size: 14px;
	color: #808080;
	margin-top: 0px;
}
h1 {
	color: #F15A24;
	font-size: 16px;
	margin-bottom: 5px;
	margin-top: 0px;
}
#left ul li {
	margin-bottom: 10px;
}
#full ul li {
	margin-bottom: 10px;
}
h3 {
	font-size: large;
	color: #2B2B2B;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
}
/*
#full ul li {
	display: block;
	width: 170px;
	margin-bottom: 10px;
	margin-right: 10px;
	float: left;
	list-style-type: none;
	min-height: 130px;
	margin-left: 10px;
	text-align: justify;
	border-bottom: medium solid #EF4A2C;
	padding-bottom: 5px;
}
#full ul  {
	display: block;
	min-height: 500px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 0px;
}
*/
